@charset "UTF-8";
@keyframes loop {
0% {
        transform: translateX(100%);
}
to {
        transform: translateX(-100%);
}
}

@keyframes loop2 {
0% {
        transform: translateX(0);
}
to {
        transform: translateX(-200%);
}
}
/* ========================================
  @media screen and (min-width: 768px), print
======================================== */
@media screen and (min-width: 768px),print {
/* main-ttl-box
-------------------------------------*/
.main-ttl-box {
    background: url(../images/reform/main-ttl-bg.jpg)no-repeat top center;
    padding-block: 65px 151px;
}

/* intro
-------------------------------------*/
.intro .inner {
    width: min(95%, 1526px);
    margin-left: auto;
    display: grid;
    grid-template-columns: 1fr 84.6002%;
    gap: calc(100 / 1920 * 100vw);
    padding-block: 114px 73px;
}
.intro .ttl {padding-block: 73px;padding-left: 15px;}
.intro .photo {
    padding-bottom: 75px;
}
.intro .txt {
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 2.1111;
}
.intro .loop {overflow: hidden;}
.intro .loop__box {display: flex;width: 100vw;}
.intro .loop__box img {min-width: 117.3vw;}
.intro .loop__box img:first-child {animation: loop 50s -25s linear infinite;}
.intro .loop__box img:last-child {animation: loop2 50s linear infinite;}

/* sec共通
-------------------------------------*/
.sec .sec-ttl {
    font-size: 40px;
    letter-spacing: 0.05em;
    line-height: 1.55;
    text-align: center;
}

/* rebuild
-------------------------------------*/
.rebuild {padding-block: 158px 220px;}
.rebuild .txt {
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 2.1111;
}
.rebuild .lead {
    font-size: 24px;
    letter-spacing: 0.05em;
    line-height: 1.8333;
    text-align: center;
    padding-block: 0 75px;
}
.rebuild .inBox {
    width: min(95%, 1200px);
    margin-inline: auto;
    display: grid;
    grid-template-columns: 44.1666% 50%;
    gap: calc(70 / 1920 * 100vw);
    padding-block: 68px 76px;
    align-items: center;
}
.rebuild .main-photo {
    width: min(95%, 1440px);
    margin-inline: auto;
}
.rebuild .main-photo img {
    width: 100%;
    height: auto;
}

/* skilled
-------------------------------------*/
.skilled {
    background: #F2F2F2;
    padding-block: 118px 160px;
    position: relative;
}
.skilled::before {
    position: absolute;
    content: "";
    background: #1A1A1A;
    width: 1px;
    height: 180px;
    top: -140px;
    left: 50%;
    transform: translateX(-50%);
    animation: scrollLine 2s cubic-bezier(0.65, 0, 0.35, 1) infinite;
}
@keyframes scrollLine {
    0% {
        transform: translateX(-50%) scaleY(0);
        transform-origin: top;
        opacity: 0;
    }
    30% {
        transform: translateX(-50%) scaleY(1);
        transform-origin: top;
        opacity: 1;
    }
    70% {
        transform: translateX(-50%) scaleY(1);
        transform-origin: bottom;
        opacity: 1;
    }
    100% {
        transform: translateX(-50%) scaleY(0);
        transform-origin: bottom;
        opacity: 0;
    }
}
.skilled .txt {
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 2;
}
.skilled .subt {
    font-weight: 500;
    font-size: 24px;
    letter-spacing: 0.05em;
    line-height: 1.79166;
    margin-bottom: 37px;
}
.skilled .lead {
    font-weight: 500;
    font-size: 32px;
    letter-spacing: 0.05em;
    line-height: 1.34375;
    text-align: center;
}
.skilled .inBox01 {
    width: min(95%, 1560px);
    margin-left: auto;
    display: grid;
    grid-template-columns:41.0256% 57.6923%;
    gap: calc(20 / 1920 * 100vw);
    padding-block: 78px 0;
    margin-bottom: calc(-86 / 1920 * 100vw);
}
.skilled .inBox01 .txt {
    padding-block: 80px 0;
}
.skilled .inBox02 {
    width: min(95%, 1200px);
    margin-inline: auto;
    display: grid;
    grid-template-columns:50% 45%;
    gap: calc(60 / 1920 * 100vw);
    padding-block: 0 100px;
    align-items: flex-end;
}
.skilled .photo03 {
    margin-bottom: 76px;
    width: min(95%, 1440px);
    margin-inline: auto;
}
.skilled .photo03 img {
    width: 100%;
    height: auto;
}
.skilled .bottom-txt {
    text-align: center;
    margin-bottom: 38px;
}

/* bottom-sec
-------------------------------------*/
.bottom-sec {
    position: relative;
    padding-block: 140px 240px;
}
.bottom-sec .loop {overflow: hidden;padding-block: 0 121px;}
.bottom-sec .loop__box {display: flex;width: 100vw;}
.bottom-sec .loop__box img {min-width: 162.7vw;}
.bottom-sec .loop__box img:first-child {animation: loop 50s -25s linear infinite;}
.bottom-sec .loop__box img:last-child {animation: loop2 50s linear infinite;}
.bottom-sec .bnr-box {
    width: min(95%, 1020px);
    margin-inline: auto;
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: calc(60 / 1920 * 100vw);
}

.bottom-sec .bnr-box img{ width: 100%;}

    
}

/* ========================================
@media screen and (min-width:768px) and (max-width:1200px)
======================================== */
@media screen and (min-width:768px) and (max-width:1200px) {
.main-ttl-box .enttl {
    font-size:clamp(3.125rem, -0.208rem + 6.94vw, 5rem);
}
}
    

/* ========================================
 @media screen and (min-width:768px) and (max-width:1560px)
======================================== */
@media screen and (min-width:768px) and (max-width:1560px) {
.intro .photo img {
    width: 100%;
    height: auto;
}
}

/* ========================================
 @media screen and (min-width:768px) and (max-width:1280px)
======================================== */
@media screen and (min-width:768px) and (max-width:1280px) {
.intro .ttl img {
    width: 7.50vw;
}
.intro .txt {
    font-size: clamp(0.75rem, 0.188rem + 1.17vw, 1.125rem);
}

.rebuild .inBox .photo img {
    width: 100%;
    height: auto;
}
.rebuild .txt {
    font-size: clamp(0.75rem, 0.188rem + 1.17vw, 1.125rem);
}
.rebuild .lead {
    font-size: clamp(1.25rem, 0.73rem + 1.17vw, 1.5rem);
}
}


/* ========================================
 @media screen and (min-width:768px) and (max-width:1919px)
======================================== */
@media screen and (min-width:768px) and (max-width:1919px) {

/* skilled
-------------------------------------*/
.skilled {
    padding-block: 6.149vw 8.338vw;
}
.skilled::before {
    width: 0.052vw;
    height: 9.38vw;
    top: -7.295vw;
    left: 50%;
    transform: translateX(-50%);
}
.skilled .txt {
    font-size: clamp(0.75rem, 0.583rem + 0.35vw, 1rem);
}
.skilled .subt {
    font-size: clamp(1rem, 0.666rem + 0.7vw, 1.5rem);
    margin-bottom: 1.928vw;
}
.skilled .lead {
    font-size: 1.668vw;
}
.skilled .inBox01 {
    width: 81.292vw;
    grid-template-columns:41.0256% 57.6923%;
    gap: calc(20 / 1920 * 100vw);
    padding-block: 4.065vw 0;
    margin-bottom: -1.48vw;
}
.skilled .inBox01 .txt {
    padding-block: 4.169vw 0;
}
.skilled .inBox01 .photo img {
    width: 100%;
    height: auto;
}
.skilled .inBox02 {
    width: 62.533vw;
    gap: calc(60 / 1920 * 100vw);
    padding-block: 0 5.211vw;
}
.skilled .inBox02 .photo img {
    width: 100%;
    height: auto;
}
.skilled .photo03 {
    margin-bottom: 3.96vw;
    width: 75.039vw;
    margin-inline: auto;
}
.skilled .photo03 img {
    width: 100%;
    height: auto;
}
.skilled .bottom-txt {
    text-align: center;
    margin-bottom: 1.98vw;
}
}
    
/* ========================================
 @media screen and (min-width:768px) and (max-width:1240px)
======================================== */
@media screen and (min-width:768px) and (max-width:1240px) {
.skilled .txt {
    font-size: clamp(0.625rem, 0.32rem + 0.64vw, 0.813rem);
}
.skilled .inBox01 {
    width: 83.256vw;
    margin-bottom: 0;
}
.skilled .inBox02 {
    width: 72.256vw;
}
}

/* ========================================
  @media screen and (min-width:768px) and (max-width:1280px)
======================================== */
@media screen and (min-width:768px) and (max-width:1280px) {
.bottom-sec .bnr-box img {
    width: 100%;
    height: auto;
}
}
    


/* ========================================
  @media screen and (max-width: 767px)
======================================== */
@media screen and (max-width: 767px) {
.main-ttl-box {
    background: url(../images/reform/main-ttl-bg_sp.jpg)no-repeat;
    background-size: cover;
    padding-block: 10.39vw 13.4vw;
}
.main-ttl-box .enttl {
    font-size:9.662vw;
    margin-bottom: -4.5vw;
    line-height: 1;
}
/* intro
-------------------------------------*/
.intro .inner {
    display: grid;
    padding-block: 5.8vw 11vw;
}
.intro .ttl {text-align: center;order: 1;margin:0 auto 15.49vw; width: 15vw;}
.intro .content {
    display: contents;
}
.intro .photo {
    order: 2;
    margin-bottom: 9.29vw;
}
.intro .txt {
    font-size:3.865vw;
    letter-spacing: 0.05em;
    line-height: 2;
    order: 3;
    width: 86.96vw;
    margin-inline: auto;
}
.intro .loop {overflow: hidden;}
.intro .loop__box {display: flex;width: 100vw;}
.intro .loop__box img {min-width: 306.5vw;}
.intro .loop__box img:first-child {animation: loop 50s -25s linear infinite;}
.intro .loop__box img:last-child {animation: loop2 50s linear infinite;}

/* sec共通
-------------------------------------*/
.sec .sec-ttl {
    font-size:6.28vw;
    line-height: 1.6923;
    letter-spacing: 0.05em;
    text-align: center;
}

/* rebuild
-------------------------------------*/
.rebuild {padding-block: 13.7vw 33.82vw;}
.rebuild .txt {
    font-size:3.865vw;
    letter-spacing: 0.05em;
    line-height: 2;
    order: 2;
}
.rebuild .lead {
    font-size:4.831vw;
    letter-spacing: 0.05em;
    line-height: 1.9;
    padding-block: 0 8.8vw;
    width: 86.96vw;
    margin-inline: auto;
}
.rebuild .inBox {
    display: grid;
    gap: 8.66vw;
    width: 86.96vw;
    margin-inline: auto;
    padding-block: 8.66vw 7.66vw;
}

/* skilled
-------------------------------------*/
.skilled {
    background: #F2F2F2;
    padding-block: 18.32vw 13.49vw;
    position: relative;
}
.skilled::before {
    position: absolute;
    content: "";
    background: #1A1A1A;
    width: 0.2vw;
    height: 33.82vw;
    top: -23.82vw;
    left: 50%;
    transform: translateX(-50%);
    animation: scrollLine 2s cubic-bezier(0.65, 0, 0.35, 1) infinite;
}
@keyframes scrollLine {
    0% {
        transform: translateX(-50%) scaleY(0);
        transform-origin: top;
        opacity: 0;
    }
    30% {
        transform: translateX(-50%) scaleY(1);
        transform-origin: top;
        opacity: 1;
    }
    70% {
        transform: translateX(-50%) scaleY(1);
        transform-origin: bottom;
        opacity: 1;
    }
    100% {
        transform: translateX(-50%) scaleY(0);
        transform-origin: bottom;
        opacity: 0;
    }
}
.skilled .txt {
    font-size:3.865vw;
    letter-spacing: 0.05em;
    line-height: 2;
}
.skilled .subt {
    font-weight: 400;
    font-size:4.831vw;
    letter-spacing: 0.05em;
    line-height: 1.9;
    margin-bottom: 7.66vw;
}
.skilled .lead {
    font-weight: 400;
    font-size:4.831vw;
    letter-spacing: 0.05em;
    line-height: 1.9;
    width: 86.96vw;
    margin-inline: auto;
}
.skilled .inBox01 {
    display: grid;
    padding-block: 8.76vw;
    gap: 8.66vw;
}
.skilled .inBox01 .txt {
    order: 2;
    width: 86.96vw;
    margin-inline: auto;
}
.skilled .inBox02 {
    display: grid;
    width: 86.96vw;
    margin-inline: auto;
    gap: 8.66vw;
    padding-block: 0 8.66vw;
}
.skilled .inBox02 .photo {
    width: 84.54vw;
    margin-inline: auto;
}
.skilled .photo03 {
    width: 86.96vw;
    margin-inline: auto;
    padding-block: 0 8.66vw;
}
.skilled .bottom-txt {width: 86.96vw;margin-inline: auto;padding-block: 0 7.66vw;}



/* bottom-sec
-------------------------------------*/
.bottom-sec {
    position: relative;
    padding-block: 16.91vw 24.15vw;
}
.bottom-sec .loop {overflow: hidden;padding-block: 0 14.49vw;}
.bottom-sec .loop__box {display: flex;width: 100vw;}
.bottom-sec .loop__box img {min-width: 488.2vw;}
.bottom-sec .loop__box img:first-child {animation: loop 50s -25s linear infinite;}
.bottom-sec .loop__box img:last-child {animation: loop2 50s linear infinite;}
.bottom-sec .bnr-box {
    width: 82.13vw;
    margin-inline: auto;
    display: grid;
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 4.83vw;
}
}